.report6 {
  background: #0173bc;
  height: 100vh;
  width: 100%;
  position: relative; }

.report7 {
  font-family: "Roboto";
  width: 985px;
  height: 695px;
  border-radius: 10px;
  background-color: #ffffff;
  position: absolute;
  top: calc(50% - (695px / 2));
  left: calc(50% - (985px / 2));
  padding-top: 83px; }
  .report7__title {
    font-size: 42px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 42px;
    letter-spacing: normal;
    text-align: center;
    color: #0173bc;
    margin-bottom: 13px; }
  .report7__subtitle {
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 18px;
    letter-spacing: normal;
    text-align: center;
    color: #4e4e4e;
    margin-bottom: 42px; }
  .report7__thumbnail {
    text-align: center;
    margin-bottom: 25px; }
    .report7__thumbnail img {
      max-width: 100%; }
  .report7__note {
    width: 534px;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: center;
    color: #a49e9e;
    margin: auto;
    margin-bottom: 39px;
    display: -webkit-box;
    /* -webkit-line-clamp: 5; */
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden; }
  .report7__btn3 {
    display: flex;
    justify-content: center; }
  .report7__btn {
    width: 184px;
    height: 51px;
    color: white;
    line-height: 51px;
    text-align: center; }
    .report7__btn:not(:last-child) {
      margin-right: 27px; }
  .report7__btn--blue {
    background: #3b5acf;
    border-bottom: 1px solid #07249c; }
  .report7__btn--yellow {
    background: #f3c500;
    border-bottom: 1px solid #b78a00; }
  .report7__btn--red {
    background: #c7241f;
    border-bottom: 1px solid #c9241d; }
